Bug Issue: Ubuntu [haxelib] sh: 1: neko: Permission denied


Pages: 1

yoplalala

  • Subscriber - Stencyl Studio
  • *
October 08, 2018, 09:54:29 am
In Stencyl 3.5, I can't compile to anything because of the errror
[haxelib] sh: 1: neko: Permission denied
It works in Stencyl 3.4


Issue updated by Justin - October 15, 2018, 08:55:53 pm
  • Tags added: 3.5 HP


yoplalala

  • Subscriber - Stencyl Studio
  • *
October 22, 2018, 11:59:58 am
Since then I've used Stencyl 3.4 and installed via apt-get    haxe , openfl. And now Stencyl 3.5 works.


Pages: 1

Details

  • Reported
    October 08, 2018, 09:54:29 am
  • Updated
    October 22, 2018, 11:59:58 am

  • View Status
    Public
  • Type
    Bug
  • Status
    New
  • Priority
    Normal
  • Version
    Stencyl 3.5
  • Fixed in
    (none)
  • Assigned to
    (none)
  • Category
    (none)

Tags